Subject: Re: linux-next: Fixes tag needs some work in the hid tree

From: José Expósito <[email-masked]>
Date: Sun, 28 Aug 2022 12:14:50 +0200

Hi,

On Fri, Aug 26, 2022 at 09:56:47AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   609174edeb75 ("HID: uclogic: Fix warning in uclogic_rdesc_template_apply")
> 
> Fixes tag
> 
>   Fixes: 08177f4 ("HID: uclogic: merge hid-huion driver in hid-uclogic")

Sorry about that, checkpatch didn't catch this one. This should read:

Fixes: 08177f40bd00 ("HID: uclogic: merge hid-huion driver in hid-uclogic")
 
> has these problem(s):
> 
>   - SHA1 should be at least 12 digits long
>     This can be fixed for the future by setting core.abbrev to 12 (or
>     more) or (for git v2.11 or later) just making sure it is not set
>     (or set to "auto").
> 
> -- 
> Cheers,
> Stephen Rothwell